extends layout

//-TODO change layout

block content
  script(async, defer,src="https://maps.googleapis.com/maps/api/js?key="+mapKey+"&callback=initMap")
  script(src="javascripts/loadMap.js")

  div#map

